Curewell Doctor-Android - Bug #2771

I have added prescription for #309 appointment & after getting new appointment #310 it is showing
same prescription there

06/21/2022 12:49 PM - priyanka Sharma

Status: Closed Start date: 06/21/2022
Priority: High Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This is new appointment & old prescriptions of other appointments should not shown there

History

#1 - 07/12/2022 04:32 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/15/2022 01:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
